From a6ade1450f50bb57a339e8051fa9c7a9bc115f18 Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Jan 23 2018 16:41:37 +0000
Subject: [PATCH 40/48] fix broken hash-bangs


---

diff --git a/modulemd/tests/test_basic.py b/modulemd/tests/test_basic.py
index 8875357..2c8d728 100644
--- a/modulemd/tests/test_basic.py
+++ b/modulemd/tests/test_basic.py
@@ -1,4 +1,4 @@
-#/usr/bin/python3
+#!/usr/bin/python3
 # -*- coding: utf-8 -*-
 
 # Copyright © 2016 Red Hat, Inc.
diff --git a/modulemd/tests/test_convenience.py b/modulemd/tests/test_convenience.py
index dbdaf55..d2408fe 100644
--- a/modulemd/tests/test_convenience.py
+++ b/modulemd/tests/test_convenience.py
@@ -1,4 +1,4 @@
-#/usr/bin/python3
+#!/usr/bin/python3
 # -*- coding: utf-8 -*-
 
 # Copyright © 2016 Red Hat, Inc.
diff --git a/modulemd/tests/test_io.py b/modulemd/tests/test_io.py
index 8bddd9f..f3ebba2 100644
--- a/modulemd/tests/test_io.py
+++ b/modulemd/tests/test_io.py
@@ -1,4 +1,4 @@
-#/usr/bin/python3
+#!/usr/bin/python3
 # -*- coding: utf-8 -*-
 
 # Copyright © 2016 Red Hat, Inc.
diff --git a/modulemd/tests/test_validation.py b/modulemd/tests/test_validation.py
index 4b54a61..c7cac62 100644
--- a/modulemd/tests/test_validation.py
+++ b/modulemd/tests/test_validation.py
@@ -1,4 +1,4 @@
-#/usr/bin/python3
+#!/usr/bin/python3
 # -*- coding: utf-8 -*-
 
 # Copyright © 2016 Red Hat, Inc.

